@import url('https://fonts.googleapis.com/css?family=Montserrat|Raleway');
#titleDiv{
	background-image:url("../img/castle.png");
	background-color:#2d2d2d;
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
	background-size: cover;
	width:100%;
	height:100vh;
	display:flex;
	justify-content: center;
	align-items: center;
}
html,body{
	height:100%;
}
#titleDiv img{
	width:240px;
	height:240px;
	background-color:black;
}
.container-text h1{
	color:white;
	font-size:60px;
	font-family: 'Montserrat', sans-serif;
}
.container-text h2{
	color:white;
	font-family: 'Raleway', sans-serif;
}

.container-text{
	text-align: center;
	color:white;
	width:100%;
}

.custom-nav{
	background-color: transparent;
}

.nav-link{
	color:#011627;
}
.nav-link:hover{
	color:#096ebf;
}
#firstDiv{
	width:100%;
	background-color:#F7F7F9;
	/*color:white;*/
	display:flex;
	justify-content: center;
	align-items: center;
}
@media (min-width:768px){
	#firstDiv{
		height:100vh;
	}
	#titleDiv{
		margin-top:-56px;
	}
}

#firstDiv h1{
	color:#0275d8;
	font-family: 'Montserrat', sans-serif;
	text-align: center;
}

#firstDiv i{
	font-size:100px;
	margin:auto;
}
#firstDiv p{
	text-align: center;
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
}
#secondDiv{
	background-color:#2d2d2d;
	background:url("../img/coffee.jpg");
	background-attachment: fixed;
    background-position: center;
    background-repeat: no-repeat;
	background-size: cover;
	display:flex;
	justify-content: center;
	align-items: center;
	margin-bottom: -80px;
}
@media (min-width:768px){
	#secondDiv{
		height:100vh;
	}
}
@media (max-height:550px){
	#secondDiv{
		height:auto;
	}
}
@media (max-height:320px){
	#firstDiv{
		height:auto;
	}
}
@media (max-height:400px){
	#titleDiv{
		height:auto;
	}
}
@media (max-width:768px){
	#secondDiv{
		padding-top: 100px;
		padding-bottom:100px;
	}
	#titleDiv img{
		width:120px;
		height:120px;
		background-color:black;
	}
}
@media (max-width:768px){
	#firstDiv{
		padding-top: 100px;
		padding-bottom:100px;
	}
}
#secondDiv form{
	/*background-color:#f7f7f9;*/
	background-color:rgba(0, 0, 0, 0.37);
	padding:24px 18px;
	box-shadow:0 5px 10px rgba(0,0,0,0.3);
}
#secondDiv h1{
	font-family: 'Montserrat', sans-serif;
	color:#0275d8;
}
#secondDiv h2{
	font-family: 'Montserrat', sans-serif;
	color:#0275d8;
}
#secondDiv p{
	font-family: 'Raleway', sans-serif;
	font-size: 20px;
	color: white;
}
#footerText{
	font-family: 'Montserrat', sans-serif;
	color:white;
	margin-bottom:0px;
}
.btn-fb:focus, .btn-fb:hover {
    background-color: #4264aa;
}
.btn-fb {
    background-color: #3B5998;
	color:white;
}
.btn-tw {
    background-color: #55ACEE;
	color:white;
}
.btn-yt {
    background-color: #CD201F;
	color:white;
}
.btn-git {
    background-color: #4183C4;
	color:white;
}
.btn-ins {
    background-color: #3F729B;
	color:white;
}
.btn-tw:focus, .btn-tw:hover {
    background-color: #6cb7f0;
}
.btn-yt:focus, .btn-yt:hover {
    background-color: #de2827;
}
.btn-git:focus, .btn-git:hover {
    background-color: #5490ca;
}
.btn-ins:focus, .btn-ins:hover {
    background-color: #467fad;
}

#footerLogo{
	background-color:black;
}
#footer{

}
#footer i{
	font-size:20px;
}
#footer a{
	margin-left:5px;
	margin-right:5px;
}
/*https://static.pexels.com/photos/30954/pexels-photo-30954.jpg*/